body {
    width: 80vw;
    height: 80vh;
    margin: auto;
    background-color:lightgrey;
    
    
}
.container{
    border: 1px solid #270866;
    border-radius: 10px;
    background-color: #222127;
    margin: 20px;
}
header {
    width: 100%;
    height: 25vh;
    font-size: 1.5em;
    font-family: 'Racing Sans One', cursive;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0.5;
}


main {
    display: flex;
    flex-direction: row;
    width: 100%;
}

#container {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 5px;
    width: 80%;
    height: 50vh;
    background-color: #343235;
    border: 30px solid black;
    border-radius: 10px;
    margin: 0px 0px 0px 30px;
}

#choiceSection {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 20%;
    height: 55vh;
    background-color:#222127;
    color: white;
    border: 1px solid grey;
    border-radius: 10px;
    margin: 0px 15px 0px 15px;
}
#choice{
    width: 35px;
    background-color: #15c9f2;
    color: black;
    border-radius: 10px;
    text-align: center;

    padding: 5px;
}
button{
    border: 1px solid grey;
    border-radius: 50px;
    background-color: black;
    color: white;
    padding: 5px 10px 5px 10px;
    margin: 5%;
    font-family: 'Quicksand', sans-serif;

}
label{
    border: 1px solid grey;
    border-radius: 20px;
    padding: 10px;
    margin: 10%;
    font-family: 'Quicksand', sans-serif;
    font-size: 0.7em;
    font-family: 'Quicksand', sans-serif;

    
}

#container img {
    height: 100px;
    width: 100px;
    margin: auto;
    border: 1px solid #222127;
    border-radius: 10%;
}
#container .snackButton{
    border: 1px solid white;
    height: 10px;
    z-index: 1;
}

.footer {
    display: flex;
    justify-content: space-between;
    width: 75vw;
    height: 15vh;
}
.footer img{
    margin: 5px 0px 0px 10px;
}
.pickProduct {
    width: 76%;
    height: 85px;
    background-color: black;
    border: 1px solid grey;
    border-radius: 10px;
    margin: 25px 15px 0px 30px;
}